main: 
  - conference: 
    en: 
      name: 2020
    fr: 
      name: 2020
    items:
      - program: 
        en: 
          name: archive
          url: "/rf2020/archive"
        fr: 
          name: programme
          url: /rf2020/programme
      - participants: 
        en: 
          name: participants
          url: "/rf2020/participants"
        fr: 
          name: intervenant·e·x
          url: /rf2020/participants
      - participants: 
        en: 
          name: gallery
          url: "/rf2020/gallery"
        fr: 
          name: gallery
          url: /rf2020/gallery
      - participants: 
        en: 
          name: watch
          url: "/rf2020/watch"
        fr: 
          name: watch
          url: /rf2020/watch
  - about: 
    en: 
      name: about
      url: /about
    fr: 
      name: à propos
      url: /a-propos

  - donate:
    en: 
      name: donate
      url: "/donate"
    fr: 
      name: faire un don
      url: /donate

watch:
  - program: 
    en: 
      name: program
      url: "#program"
    fr: 
      name: programme
      url: "#program"
  - gallery: 
    en: 
      name: gallery
      url: "/rf2020/gallery"
    fr: 
      name: gallery
      url: "/rf2020/gallery"
  - donate:
    en: 
      name: donate
      url: "/donate"
    fr: 
      name: faire un don
      url: "/donate"
gallery:
  - watch: 
    en: 
      name: watch
      url: "/rf2020/watch"
    fr: 
      name: watch
      url: "/rf2020/watch"
  - program: 
    en: 
      name: program
      url: "/rf2020/program"
    fr: 
      name: programme
      url: /rf2020/programme
  - donate:
    en: 
      name: donate
      url: "/donate"
    fr: 
      name: faire un don
      url: "/donate"